# Asterisk Project : Asterisk 13 AGICommand_speech unload grammar

Created by wikibot on Aug 08, 2014

# SPEECH UNLOAD GRAMMAR

### Synopsis

Unloads a grammar.

### Description

Unloads the specified grammar.

### Syntax

    SPEECH UNLOAD GRAMMAR GRAMMAR NAME

##### Arguments

- `grammar name`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538